### Constant

# GObject PARAM_STATIC_STRINGS

since: 2.0

#### Declaration

    #define G_PARAM_STATIC_STRINGS 224

#### Description

`GParamFlags` value alias for `G_PARAM_STATIC_NAME` | `G_PARAM_STATIC_NICK` | `G_PARAM_STATIC_BLURB`.

It is recommended to use this for all properties by default, as it allows for internal performance improvements in GObject.

It is very rare that a property would have a dynamically constructed name, nickname or blurb.

Since 2.13.0

Available since: 2.0